Mac Safari Probleme

4 Antworten

Ich habe hier selbst noch ein altes MacBook (2006) herum stehen und habe mit den alten Versionen jetzt auch gerade mächtig Probleme bekommen. Snow Leopard ist auf dem MacBook dieser Generation das letzte Betriebssystem, was überhaupt läuft und die Webdienste (insbesondere Google) stellen gerade reihenweise den Support für diesen Browser ein. Ob nun Sicherheitsrisiko oder nicht, die Browser (nicht nur Safari) haben auf 10.6.8 bald ausgedient.

Zurück kommst Du auf jeden Fall, indem Du erst einmal einen anderen Browser installierst, Dir dann die richtige Safari-Version suchst und sie austauschst. Alternativ kannst Du die Snow Leopard einfach noch einmal drüber installieren und dann ggf. ein Software-Update machen.

Langfristig löst sich das Problem aber trotzdem nicht. Google Mail (online) hat beispielsweise die Safari-Version schon komplett eingestellt. Und selbst Chrome läuft nicht mehr in der aktuellen Version (ich empfehle zur Installation die Version 38). Willst Du also ein barrierefreies Internet, solltest Du also bald den Rechner aktualisieren (also Dir einen neuen oder neueren gebrauchten kaufen).

Das Problem mit alten Versionen ist auch nicht Mac-spezifisch, nur dass Apple in seiner Politik keine »weichen« Übergänge schafft, wenn es um Kompatibilität geht.

Wo hattest du denn die ältere Version her? Gibt's da nicht auch die Version, die du jetzt brauchst?

Falls nicht, wirst du bei Apple selbst wohl nicht fündig werden. Du wirst wohl den OS X Installer nehmen müssen, denn der installiert auch Safari. Danach natürlich noch per Softwareaktualisierung updaten.

Es gibt ein Programm namens Pacifist, das dir erlaubt, nur einzelne Teile aus dem Gesamt-OSX-Paket zu installieren. Kannst du ja mal versuchen.

https://www.charlessoft.com

Safari wird unter OS X 10.6.8 nicht mehr aktualisiert und ist daher ein Sicherheitsrisiko! Nimm lieber Firefox (oder Chrome).

Wie und wo kann ich eine ältere Google Chrome Version für meinen Mac OS X 10.6.8 (Snow Leopard) downloaden?

Ich versuche verzweifelt, irgendwo eine ältere Chrome-Version zum Download zu finden. Ich habe ein MacBook OS X 10.6.8 und bei JEDER bisher verwendeten Chrome Version sagt mir das System, Chrome ist nicht kompatibel mit diesem Mac und kann nicht installiert werden. Wer hat einen Tipp?

...zur Frage

Update Safari bei Mac?

Hallo zusammen, ich habe einen MAC OS X Version 10.9.5. Safari war bei meinem Max bereits installiert, als ich ihn gekauft habe. Beim benutzen von Safari erscheint bei mir immer mal wieder eine Meldung, dass ich den Browser aktualisieren müsse, da er nicht mehr auf dem Neusten Stand sei. Wenn ich aber bei App Store schaue, gibt es da weder aktuelle Softwareaktualisierungen noch sonst Apps, die ich zu installieren hätte... Wie kann ich Safari auf den Neusten Stand bringen? Vielen Dank im Voraus für die Antworten!

...zur Frage

Welche Version von Open Office benötige ich für Mac OS X 10.6.8?

...zur Frage

Mac Upgrade von 10.6.8 auf Sierra neuere Versionen funktioniert nicht, was tun?

Hallo, ich habe ein Riesen Problem. Und zwar besitze ich einen MAC mit Betriebssystem 10.6.8. Leider habe ich mein iPhone aus versehen auf iOS 10 upgedated.

Somit ergibt sich folgendes Problem:

  1. iOS 10 läuft nur mit einer neueren Version von iTunes
  2. Eine neue iTunes Version kann man nur mit einem neuen Betriebssystem (mind.10.9.5) installieren
  3. Von 10.6.8. auf os Sierra funktioniert nicht (MacBook Ende 2008 gekauft)
  4. Ich weiß nicht wo ich ein Betriebssystem herbekomme, das mir erlaubt neues iTunes zu installieren

Ich will nur mein iPhone wieder Synchronisieren. Entweder iPhone downgrade oder OS Upgrade. Hab meine sämtlichen Daten verloren und kann sie nur wieder vom Backup bekommen, wenn ich eins davon mache.

...zur Frage

Was möchtest Du wissen?